<?
$infos=get_user_info();
$name=$_COOKIE['v_name'];
$nick=$_COOKIE['v_nick'];
$url=$infos['url'];

$nick_size=15;
$nick_len=mb_strlen($nick,'UTF8');
if($nick_len>9){$nick_size=13;}
$i=1;
while($i<3)
{
	$num=$num+$_POST['i'.$i];
	$i++;
}

if($num==5){$level='你这类人通常都会有点极端，总爱塑造和别人有隔阂的假象，事实上你是非常害怕寂寞的人，你总希望能享受孤独，可是却找不到什么正常的方法来 享受，往往会选择最极端，或是堕落的方式来渡过！';}
if($num==10){$level='你这类人总希望能用「寂寞」来包装自己，却又奢望别人能看见脆弱，进而来保护自己，因为你无论再如何的强势，最终的目标还是希望能依偎在别人的怀里，贪婪的撒娇着！';}
if($num==20){$level='你这类人通常「寂寞」来得来，去得也快，通常不太会去做庸人自扰的事情，因为你是天生乐观的一群，不过也不一定表现在脸上，总认为什么事一定会有解决的方法，套一句乱世佳人中的名言，总是相信明天 又是新的一天！当做自己的座右铭。';}
if($num==30){$level='你这类人非常害怕别人乎略自己的寂寞，可是又不愿放下姿态，让别人接近，你是冷若冰霜的一群，可是又渴望别人来融化你，是一个矛盾组合的人种。';}

$img_path='./imgs/xjmzs.png';
$img=getImgType($img_path);
$img=createImg($img,$nick,5,50,50,0,$nick_size,'19f','yahei');
$img=createImg($img,$level,15,75,17,0,12,'fff','yahei');

$content='酒类饮料喝出你的寂寞指数 结束一天疲累的工作，想到酒吧坐坐，这时的你面对众多的酒类饮料，你会选择那一项呢？ #寂寞指数#：'.$url;
$rt_info=post_send($content,$img);